body {
  max-width: 1700px;
  margin: 0 auto;
  font-family: "Nunito Sans";
}

/* .poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
} */


.nunito-sans {
  font-family: "Nunito Sans";
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  font-variation-settings: "wdth" 100, "YTLC" 500;
}

.nav-link {
  color: black !important;
  font-size: 1.1rem;
}

h1 {
  font-weight: bold;
}

h2 {
  font-weight: bold;
}

h3 {
  font-weight: bold;
}

h4 {
  font-weight: bold;
}

.left {
  margin: 0 116px !important;
}

.left .text {
  color: #000000;
  font-size: 14px;
  font-weight: 400;
}

.active {
  border-bottom: #7d7aed 2px solid;
}

.navbar {
  font-family: "Poppins", sans-serif;
  position: sticky !important;
  top: 0 !important;
  width: 100%;
  padding: 15px 0;
  z-index: 999 !important;
  background-color: white !important;
}

.van {
  margin: 0 80px;
}

.navbar-nav {
  display: flex;
  align-items: center;
  gap: 1.8rem;
}

.nav-item button {
  color: #fff;
  background-color: #42c1e9;
  border-radius: 30px;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 25px;
  border: none;
  /* margin-right: 50px; */
  text-wrap: nowrap;
}

.nav-link.active {
  border-bottom: 2px solid #7d7aed !important;
}

.sec-1 {
  font-family: "Nunito Sans", sans-serif;
}

.sec-1 h1 {
  font-size: 4rem;
  font-weight: bolder;
}

.sec-1 button {
  border-radius: 30px !important;
  border: 1px solid #42c1e9;
}

.btn-1 {
  border: 0;
  padding: 14px 25px;
  background-color: #42c1e9;
  color: white;
}

.btn-2 {
  border: 1px solid #42c1e9;
  padding: 14px 25px;
  background-color: white;
}

.card-main h2 {
  font-size: 2.5rem;
  font-family: "Nunito Sans", sans-serif;
  font-weight: bold;
  margin-bottom: 55px;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  max-width: 86%;
  gap: 2.5rem;
}

.card {
  gap: 1.5rem;
  width: fit-content;
  border: none;
}

.card-img {
  width: fit-content;
  margin: auto 0;
}

.card-img img {
  height: 56px;
}

.section_2 {
  padding: 0px 70px;
}

.section_2 h1 {
  color: #2f2f2f;
  /* font-size: 50px; */
  width: 42%;
}

#card {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}

#card h2 {
  color: #23182c;
  font-size: 24px;
  font-weight: 500;
}

#card p {
  color: #707b8e;
  font-size: 16px;
  font-weight: 500;
  width: 70%;
}

.sec-3 {
  background-color: #f4feff;
  text-align: center;
  padding: 150px 0 212px 0;
  /*height: 100%;*/
}

@media(max-width : 500px) {
  .sec-3 {
    padding: 150px 0 10px 0 !important;
  }
}

.card-2 {
  background-color: white;
  text-align: center;
  max-width: 344px;
  height: 402px;
  font-family: "Nunito Sans", sans-serif;
  display: inline-grid;
  margin: 10px 0;
}

.card-2 img {
  margin: 40px auto 0 auto;
}

.card-2 h4 {
  color: #525255;
  font-weight: bold;
  font-size: 19px;
}

.card-2 p {
  padding: 0 31px;
  color: #707b8e;
}

.sec-3 h2 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 50px;
}

.sec-4-content h3 {
  font-size: 44px !important;
  font-family: "Nunito Sans", sans-serif;
  font-weight: bold;
}

.sec-4-content p {
  color: #707b8e;
  line-height: 1.8;
  width: 432px;
  font-size: 18px;
}

.sec-6 {
  background-image: url(/assets/img/sec-6-bg.png);
  background-position: center;
  background-size: cover;
  height: 921px;
  font-family: "Nunito Sans", sans-serif;
}

.sec-6-left {
  width: 50%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.sec-6-right {
  width: 50%;
  margin: auto 0;
}

.sec-7 {
  height: 400px;
}

footer {
  padding: 50px 70px;
  color: #fff !important;
}

.phoneimg {
  width: 100%;
  height: auto;
}

footer h5 {
  font-size: 36px;
  font-weight: 500;
  color: #333;
}

footer p {
  width: 66% !important;
  font-size: 16px;
  color: #d4d4d4;
  margin-top: 20px !important;
}

.icon {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.icon i {
  background-color: #2f678c;
  padding: 15px;
  border-radius: 10px;
  font-size: 16px !important;
  color: #ffffff;
}

.copy h1 {
  font-size: 16px;
  font-weight: 700;
}

.newsletter-input {
  border-radius: 0;
  border-top-left-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
  background-color: #f9f9fe;
  border: none !important;
}

.tele {
  border-radius: 0;
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.list-unstyled {
  margin-bottom: 15px !important;
}

#team {
  padding: 30px 0;
}

.sec-heading h6 {
  font-family: "Nunito Sans", sans-serif;
  font-size: 50px;
  font-weight: bold;
}

.single-box {
  border: 1px solid #f3f3f3;
  /* box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2); */
  padding: 10px;
  border-radius: 20px;
  margin: 0 11px;
  overflow: hidden;
  background-color: #fff;
  width: 274px !important;
}

/* .single-box .slick-slide .slick-active {
  width: 290px !important;
} */
.info-area {
  padding: 0 20px 45px;
}

.img-area {
  overflow: hidden;
  padding: 15px 0 15px;
}

.img-area img {
  margin: 0 auto;
  width: 50px !important;
  height: 50px !important;
  margin-left: 45px;
}

.info-area i {
  display: inline-block;
  color: #ffb400;
  margin: 0 4px;
}

.info-area h4 {
  font-weight: 600;
  font-size: 20px;
  color: #7d7aed;
  width: 256px;
}

.info-area h5 {
  color: #3b04db;
  margin: 10px 0 0;
  font-weight: 600;
}

.info-area p {
  width: 224px;
}

.slick-dots {
  position: unset !important;
  margin: 30px 0;
}

/* 
.slick-dots {
  margin: 20px 0;
} */

.info-area a {
  display: inline-block;
  margin: 25px 0 0;
  background-color: darkorange;
  color: #fff;
  padding: 10px 35px;
  border-radius: 4px;
}

.team-slider .owl-dots {
  left: 0;
  right: 0;
  bottom: -60px;
  text-align: center;
  width: 100%;
}

.team-slider button.owl-dot {
  width: 12px;
  height: 12px;
  display: inline-block;
  margin: 0 6px;
  text-align: center;
  border-radius: 50%;
  background-color: #f9d8e0;
}

.team-slider .owl-dot.active {
  scale: 1.3;
  background-color: #3b04db;
}

/* .active {
  border-bottom: none !important;
} */

.owl-stage {
  transform: unset !important;
  width: 0 !important;
}

.slick-next:before {
  color: black;
  border: 1px solid;
  padding: 10px;
  border-radius: 50%;
}

.slick-prev:before {
  margin-left: -27px;
  color: black;
  border: 1px solid;
  padding: 10px;
  border-radius: 50%;
}

.slick-dots li.slick-active button:before {
  /* scale: 7; */
  font-size: 3rem;
  color: #5c59e8;
}

.slick-dots li button:before {
  /* scale: 5; */
  font-size: 2rem;
  color: #ee003b;
}

.what {
  justify-content: center !important;
}

input::placeholder {
  color: #999999 !important;
}

input {
  height: 48px;
}

textarea::placeholder {
  color: #999999 !important;
}

.nav-contact-image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1000;
}

.testimonial-box {
  padding: 0px 30px;
}

@media (max-width: 1312px) {
  .card-main {
    max-width: 100% !important;
  }

  .img-con {
    max-width: 100% !important;
    justify-content: end !important;
  }

  .card-main {
    margin-left: 15px;
  }
}

@media (max-width: 1300px) {
  .nav-contact-image {
    z-index: 1 !important;
  }
}

@media (max-width: 1200px) {
  .image img {
    height: auto !important;
  }
}

@media (max-width: 1150px) {
  .sec-4 {
    /* flex-direction: column; */
    /*height: unset !important;*/
  }

  .sec-1 {
    margin-top: 50px;
  }

  .leftside {
    width: 100% !important;
    text-align: center;
    justify-content: center !important;
  }

  .leftside p {
    width: 70%;
    margin: 0 auto;
  }

  .rightside {
    width: 100% !important;
    bottom: 0 !important;
    position: unset !important;
  }

  .rightside img {
    float: right;
    height: 400px;
  }

  .sec-6 {
    flex-direction: column;
  }

  .sec-6-left {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding-top: 40px;
  }

  .sec-6-right {
    width: 100%;
  }

  .sec-6-right img {
    float: right;
  }
}

@media (max-width: 696px) {
  .sec-4 {
    flex-direction: column-reverse;
  }
}

@media (max-width: 1090px) {
  .sec-1 {
    justify-content: center !important;
    flex-direction: column;
  }

  .left {
    text-align: center;
    margin: 0 auto;
  }

  .image {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }

  .sec-1-btn-cont {
    justify-content: center !important;
  }

  .right img {
    position: unset !important;
  }
}

@media (max-width: 1066px) {
  .nav-item button {
    font-size: 10px;
  }

  .nav-link {
    font-size: 13px;
  }
}

@media (max-width: 991px) {
  .van {
    margin: 0 !important;
  }

  .j {
    justify-content: center !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .j h5 img {
    margin-left: 75px;
  }

  .contact-info {
    justify-content: start !important;
  }

  .contact-section .row {
    flex-direction: column-reverse;
  }

  /* 
  .footer-grid-row {
    justify-content: center !important;
  } */

  .footer-col-1 {
    display: flex;
    justify-content: center;
  }

  .footer-col-2 {
    text-align: center !important;
  }

  .heaven-fruitful {
    margin: 0 auto !important;
  }
}

@media (max-width: 938px) {
  .co {
    flex-direction: column;
  }

  .section_2 {
    padding: 10px !important;
  }

  #card {
    grid-template-columns: 1fr;
    align-items: center;
  }
}

@media (max-width: 768px) {
  footer {
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto;
  }

  .footer-col-1 {
    justify-content: unset !important;
  }

  .footer-col-2 {
    text-align: unset !important;
  }

  .img {
    width: 10% !important;
  }

  .section_2 h1 {
    margin-top: 10px;
    font-size: 25px;
    text-align: center;
    width: 100% !important;
  }

  #card p {
    width: 100% !important;
  }

  .sec-6-content h2 {
    font-size: 40px !important;
  }

  .footer-grid-row {
    justify-content: unset !important;
  }

  .footer-col-1 {
    text-align: unset !important;
  }

  .heaven-fruitful {
    margin: unset !important;
  }

  .sec-3 h2 {
    font-size: 2rem;
  }
}

@media (max-width: 700px) {
  .imge-1 {
    height: 226px;
  }

  .imge-2 {
    height: 272px;
  }
}

@media (max-width: 625px) {
  .left {
    text-wrap: wrap !important;
    margin: 0 30px !important;
  }

  .left h1 {
    font-size: 2.1rem !important;
  }

  .sec-heading h6 {
    font-size: 2.1rem !important;
  }
}

@media (max-width: 575px) {
  .testimonial-box .container {
    width: unset !important;
  }
}

@media (max-width: 583px) {

  .imge-1,
  .imge-2 {
    display: none !important;
  }

  .sec-7 h1 {
    margin: 0 auto !important;
  }

  .brn {
    align-self: center;
  }

  .sec-7-content {
    align-items: center !important;
  }

  .sec-7 {
    height: unset !important;
    border-bottom: 1px solid lightgray;
    padding-bottom: 50px;
  }

  .brn button {
    margin-top: 40px !important;
  }
}

@media (max-width: 460px) {
  .rightside img {
    height: 312px;
  }
}

@media (max-width: 811px) {
  .slick-next:before {
    display: none;
  }

  .slick-prev:before {
    display: none;
  }
}

@media (max-width: 397px) {
  .sec-1-btn-cont {
    flex-direction: column-reverse;
  }
}

